#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wx
version: 0.91.0.0
id: wx-0.91.0.0-1802ba1f055c79668e658d55b483f441
key: wx_6yvzGX6CYV2ANihIjiDOdO
license: OtherLicense
maintainer: wxhaskell-devel@lists.sourceforge.net
homepage: http://haskell.org/haskellwiki/WxHaskell
synopsis: wxHaskell
description:
    wxHaskell is a portable and native GUI library for Haskell.
    It is built on top of wxWidgets - a comprehensive C++
    library that is portable across all major GUI platforms;
    including GTK, Windows, X11, and MacOS X.  This version
    works with wxWidgets 2.9 and 3.0.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules:
    Graphics.UI.WX.Draw Graphics.UI.WX.Media
    Graphics.UI.WX.TopLevelWindow Graphics.UI.WX.Attributes
    Graphics.UI.WX.Window Graphics.UI.WX.Variable Graphics.UI.WX.Events
    Graphics.UI.WX.Frame Graphics.UI.WX.Layout Graphics.UI.WX.Controls
    Graphics.UI.WX.Types Graphics.UI.WX.Dialogs Graphics.UI.WX.Classes
    Graphics.UI.WX.Timer Graphics.UI.WX.Menu Graphics.UI.WX
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/wx-0.91.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/wx-0.91.0.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/wx-0.91.0.0
hs-libraries: HSwx-0.91.0.0-6yvzGX6CYV2ANihIjiDOdO
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    wxcore-0.91.0.0-c20b789a8d4f0b1276c0a8c09fdacff8
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/wx-0.91.0.0/html/wx.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/wx-0.91.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
